Subject: bug#65889: texlive-acronyms is missing dependencies

From: Josselin Poiret <[email-masked]>
Date: Thu, 14 Sep 2023 15:13:34 +0200

Hi Nicolas,

Nicolas Goaziou <[email-masked]> writes:

> We use dependencies specified in TeX Live itself (as in "texlive.tlpdb"
> file), for sanity reasons. There are 4000+ packages; I think it is not
> reasonable to grep through their output to find the unspecified
> dependencies. It will also be terrible when using some updater, now this
> tool can remove propagated inputs.

Couldn't we report those missing dependencies upstream then?

Best,
-- 
Josselin Poiret